# Resize mode configuration
# This mode allow to resize windows
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include definition.conf

include mapping.conf
